Subject: how to deal with conflicts after "git stash apply"?

From: Scott Parish <[email-masked]>
Date: Sun, 21 Oct 2007 15:32:07 -0700

How is the intended way to deal with "git stash apply" conflicts?
If i just edit the file and remove the conflict, "git diff" gives
some really messed up output. Documentation for other commands and
conflicts suggest "git commit" after cleaning up the conflict, or
"git add", but in the case of "stash apply" i'm not ready for a
commit yet, and "git add" keeps "git diff" from showing any output.

Thanks for any clarification
sRp

-- 
Scott Parish
http://srparish.net/